Name: libglyr
Description: A music metadata search engine library [Raving Raven]
Requires: glib-2.0 libcurl sqlite3
Version: 1.0.9
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglyr
Cflags: -I/usr/pkg/include
